package com.zm.order.tool.server.enums;

/**
 * 评价反馈
 *
 * <p>
 *      评价反馈
 * </p>
 *
 * @author nianchang
 * @date 2022/06/28 5:05 下午
 */
public enum CommentFeedbackEnum {

    /**
     * 未追评
     */
    UN_APPEND_COMMENT(0, "未追评"),

    /**
     * 未解决
     */
    UN_SOLVE(1, "未解决"),

    /**
     * 已解决
     */
    SOLVED(2, "已解决"),
    ;

    private final Integer type;

    private final String desc;

    CommentFeedbackEnum(final Integer type, final String desc) {
        this.type = type;
        this.desc = desc;
    }

    public Integer getType() {
        return type;
    }

    public String getDesc() {
        return desc;
    }
}
